Haushaltgeräte AG
8132 Egg bei Zürich
Service • Beratung • Verkauf

 info@adh.ch
 044 994 80 70

Kühl- & Gefrierkombination freistehend

ASKO Kühl-Gefrierkombination freistehend PREMIUM RFC 226 RNBS1 Marke: ASKO Kühl-Gefrierkombination freistehend PREMIUM 0°-Zone No Frost Stand/Einbau: Standgerät Farbe: Edelstahlfront und silber Türtyp: Volltür Türanschlag: Rechts wechselbar Klimaklasse: SN-T...
ASKO Kühl-Gefrierkombination freistehend ADVANCED RFC 186 KNCW1 Marke: ASKO Kühl-Gefrierkombination freistehend ADVANCED 0°-Zone No Frost Stand/Einbau: Standgerät Farbe: Weiss Türtyp: Volltür Einbauart: Flächenbündig Türanschlag: Rechts wechselbar...
Bauknecht Kühl-/Gefrierkombination BKKG196C
Bauknecht Kühl-/Gefrierkombination BKKG186A
5 Jahre Garantie auf jedes im Fachhandel gekaufte Haier Grossgerät 10 Jahre lang keine Kosten für Ersatzteile Haier Kühl- und Gefrierkombinationen CST9619DNGBW   Haier CST9619DNGBW Nutzinhalt Gesamteinheit: 384 l Türscharnier: Rechts Klimaklasse:...
ASKO Kühl-Gefrierkombination freistehend PREMIUM RFC 286 KNBS1 Marke: ASKO Kühl-Gefrierkombination freistehend PREMIUM 0°-Zone No Frost Stand/Einbau: Standgerät Farbe: Edelstahlfront und silber Türtyp: Volltür Einbauart: Flächenbündig Türanschlag: Rechts...
Liebherr 4-türige French-Door-Kühl-Gefrierkombination MD 90 EEV   DuoCooling DuoCooling sorgt mit zwei getrennten Kältekreisläufen dafür, dass zwischen Kühl- und Gefrierteil kein Luftaustausch stattfindet. Die Lebensmittel trocknen weder aus noch wird Geruch übertragen. NoFrost...
weitere 16 Produkte
Filtern
Preis

CHF  –  CHF

  • CHF 0
  • CHF 6055
Marke
Bauform
Breitennorm
Farbe
Breite (mm)
Höhe (mm)
Tiefe (mm)
Gewicht (kg)
Energielabel
Neues Energielabel
Netzspannung (V)
Nutzinhalt Total (l)
Nutzinhalt Kühlteil (l)
Nutzinhalt Gefrierteil (l)
NoFrost
Smart Home
Türbandung